-- HR基础服务事务相关预置数据
 DELETE FROM T_HRCS_APPDEFAULTCONFIG WHERE fid=1378991506832048128;
 INSERT INTO T_HRCS_APPDEFAULTCONFIG(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,factionapp,fevententityid)
 VALUES(1378991506832048128,1,{ts'2022-04-06 18:48:45'},1,{ts'2022-04-06 18:48:45'},'XYRL3+A8Z+Z',1392862512877238272);
 DELETE FROM T_HRCS_EVENTREG WHERE fid=1392862512877238272;
 INSERT INTO T_HRCS_EVENTREG(fid,fnumber,fname,fstatus,fcreatorid,fmodifierid,fenable,fcreatetime,fmodifytime,fmasterid,fsimplename,fdescription,findex,fissyspreset,fdisablerid,fdisabledate,fbizcloud,fevententityid,fhisevententityid,fbusevententityid)
 VALUES(1392862512877238272,'hrmp_hbss_eventgroup','中台服务云_HR基础服务_默认事务组','C',1,1,'1',{ts'2022-04-06 18:48:45'},{ts'2022-04-06 18:49:10'},1392862512877238272,' ',' ',0,'1',0,null,'0PEIU203SX4Y','hbss_event','hbss_hiseventrel','hbss_busieventrel');
 DELETE FROM T_HRCS_EVENTREG_L WHERE FPKID='2C21C=L0X9GO';
 INSERT INTO T_HRCS_EVENTREG_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2C21C=L0X9GO',1392862512877238272,'zh_CN','中台服务云_HR基础服务_默认事务组',' ',' ');
 DELETE FROM T_HRCS_EVENTREG_L WHERE FPKID='2C21C=L0X9GP';
 INSERT INTO T_HRCS_EVENTREG_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2C21C=L0X9GP',1392862512877238272,'zh_TW','中台服務雲_HR基礎服務_默認事務組',' ',' ');
 